body {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.w {
	color: #FFFFFF;
}
.text {
	color: #006C00;
}


.g {
	font-size: 8pt;
}

.r {
	color: #990000;
}
.l {
	color: #0000FF;
	text-decoration: underline;
}
.y {
	color: #FF0000;font-size: 7pt;font-weight: bold;
	background-color: #FFFF00;	
}
.gt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #006C00;
}
.b {
	font-weight: bold;
}
.tb {
	font-size: large;
}
    A
    {
      color: #0000FF;
      text-decoration: none;
	  
	  
    }
    A:hover
    {
      text-decoration: underline;
      color: white;
    }
	.H {
       font-size: large;
       color: #FFFFFF;
}

.bl {
      color: #000000;
}